.wrapper{
    margin: 0px auto;
    width: 400px;
}
.contenedor{
    margin: 10px auto;
}
.fecha {
   position: -webkit-sticky;
  position: sticky;
  top: 0;
  padding: 5px;
  color: #ccc;
  text-align:center;
}
.texto{
    max-width: 400px;
    padding: 15px;
    background-color: #ccc;
    border-radius: 6px;
}
.enviado{
    color: #ccc
}